body#wiet-default { 
 hight: 100%;
 width: 100%;
 background: url(../images/omj_blue_bubble.png) repeat-x top left; 
 font-family: Arial, FreeSans, sans-serif;
}

body#wiet-home { 
background: url(../images/omj_blue_bubble_wihte_top.png) repeat-x top left;
font-family: Arial, FreeSans, sans-serif;
width: 100%;
hight: 100%;
}

/*header dropdown menu*/
.dropdown:hover .dropdown-menu {
display: block;
}

div#header {
    margin-left: 0px;
    margin-top: 0px;
    padding-left: 0px; 
    width: 100%;
	height:100px;
  	background: url(../images/bkg_admin_top.png) no-repeat top left;
}

div#footer {
    width: 100%;
	height:70px;
}

div#blank_header {
    margin-left: 50px;
    margin-top: 0px;
    padding-left: 0px; 
 	width:100%;
	height:100px;
}

#outerWrapper {
	margin: auto;
	text-align: left;
	height: auto !important;
    min-height: 100%;
    height: 100%;
    width: 1150px; /* This has been overridden in State Admin - Review Provider, Review Program pages   */
    padding: 5px;
}

#outerWrapper #contentWrapper {
	height: auto !important;
}

#outerWrapper #contentWrapper #bdcontent {
	margin: 1 10 1 10;
    min-width: 100%; 
    font-size: 12px;
    font-family: Arial, FreeSans, sans-serif;
}

.aboutBoxText {
 color: #6D1412; 
 font-size: 12px;
}

/* div#header a span { display:none;}

div#header .logos {
	margin: 0px auto;
	padding: 0px;
	width: 952px; 
	height: 80px;
}

div#header .parentLogo{
	margin: 0px;
	padding: 0px;
	width: 220px; 
	height: 76px; 
	float: left;
}

div#header a.parent{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 220px; 
	height: 76px; 
}


div#header .oborLogo {
    margin: -3px 725px 0px 0px;
	padding: 20px; 
	width: 204px; 
	height: 41px; 
 	background: url(../images/obor_logo_small.png) no-repeat middle center;
 	float: middle; 
 	background-color: transparent; 
}

div#header a.obro{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 204px; 
	height: 41px;
}

div#header .companyLogo{
	margin: 0px;
	padding: 0px;
	width: 204px; 
	height: 41px;
	float: left;
}

div#header a.company{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 204px; 
	height: 41px;
} */

/*home page carousel*/
h2{
    margin: 0;     
    color: #aaa;
    padding-top: 10px;
    font-size: 24px;
    font-family: "trebuchet ms", sans-serif;    
}

h4{
    margin: 0;     
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: "Bookman old style", sans-serif; 
    font-weight: bold;   
}

.item{
    background: #555;  /*#6D1412; #333;*/    
    text-align: center;
    height: 300px !important;
}
.carousel{
    margin-top: 0px; /*20px;*/
    width: 80% !important;
}
 .bs-example{
	/*margin: 20px;*/
	margin-left: 140px;
}

/*button neon*/
.btn-neon {
  background-color:#b5fc10; 
  border-color: #b5fc10; 
}

.btn-neon:hover,
.btn-neon:focus,
.btn-neon:active,
.btn-neon.active {
  background-color: #b5dc10;
  border-color: #b5dc10;
}
.btn-neon.disabled:hover,
.btn-neon.disabled:focus,
.btn-neon.disabled:active,
.btn-neon.disabled.active,
.btn-neon[disabled]:hover,
.btn-neon[disabled]:focus,
.btn-neon[disabled]:active,
.btn-neon[disabled].active,
fieldset[disabled] .btn-neon:hover,
fieldset[disabled] .btn-neon:focus,
fieldset[disabled] .btn-neon:active,
fieldset[disabled] .btn-neon.active 
 {
  background-color: #b5dc10;
  border-color: #b5dc10;
} 

/*button gray*/
.btn-gray {
  background-color:#949494;
  border-color: #949494;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active {
  background-color: #a4a4a4;
  border-color: #a4a4a4;
}
.btn-gray.disabled:hover,
.btn-gray.disabled:focus,
.btn-gray.disabled:active,
.btn-gray.disabled.active,
.btn-gray[disabled]:hover,
.btn-gray[disabled]:focus,
.btn-gray[disabled]:active,
.btn-gray[disabled].active,
fieldset[disabled] .btn-gray:hover,
fieldset[disabled] .btn-gray:focus,
fieldset[disabled] .btn-gray:active,
fieldset[disabled] .btn-gray.active 
 {
  background-color: #949494;
  border-color: #949494;
} 

/*button gray*/
.btn-orange {
  background-color:#f0b612; /*ffb642;*/
  border-color: #f0b612;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active {
  background-color: #ff9622;
  border-color:  #ff9622;
}
.btn-orange.disabled:hover,
.btn-orange.disabled:focus,
.btn-orange.disabled:active,
.btn-orange.disabled.active,
.btn-orange[disabled]:hover,
.btn-orange[disabled]:focus,
.btn-orange[disabled]:active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange:hover,
fieldset[disabled] .btn-orange:focus,
fieldset[disabled] .btn-orange:active,
fieldset[disabled] .btn-orange.active 
 {
  background-color:  #ffb642;
  border-color:  #ffb642;
} 

a, a:hover{
color:#6D1412;
text-decoration:none;
}

.footerPanel {
  background-color: #F5EEDF;
  height: 70px;
}

.color-wiet { 
  color: #6D1412; /* mahogany */
}

.color-info { 
  color: #46b8da; /* light blue */
}

.color-primary { 
  color: #357ebd; /* blue */
}

.color-warning {
  color: #eea236;  /* orange */
}

.color-neon {
  color: #b5fc10; 
}

.color-danger {
  color: #d43f3a;
}

.font-bold-black{
  font-weight: bold;
  color: #000000;
}

.font-x-small{
   font-size: x-small;
}

/* Sign In */
/* body {
  padding-top: 40px;
  padding-bottom: 40px;
 background-color: #eee;
} */

.form-signin {
  max-width: 330px;
  /* padding: 15px; */
  margin: 0 auto;
}
.form-signin .form-signin-heading{
  	color: #000000;
	font-family: 'Times New Roman', serif;
	font-size: 20px;
	font-weight: 575;
	line-height: 20px;
}
.form-signin .checkbox {
  font-weight: normal;
  margin-bottom: 10px;
}

.form-signin .form-input-labels{
  	color: #000000;
	font-family: 'Times New Roman', serif;
	font-size: 13px;
	font-weight: 575;
	line-height: 13px;
}

.form-signin .form-control {
  position: relative;
  height: 45px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 13px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.errmsg {
color: red;
font-size:12px;
font-family: Arial,Verdana,sans-serif;
/* background-color:yellow; */
font-weight: bold;
}

.infomsg {
color: green;
font-size:12px;
font-family: Arial,Verdana,sans-serif;
/* background-color:yellow; */
font-weight: bold;
}

.dropdown-divider {
	height: 1px;
	margin: 5px 0;
	overflow: hidden;
	background-color: #D5D0BF;
}

.rich-menu-item a, .rich-menu-item a:hover, .rich-menu-item a:visited{
 	color: #6D1412;
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
 }

.dropdown-menuitem{
	color : #6D1412;
}

.textUppercase{
	text-transform: uppercase;
	font-size: 11px; 
	font-family: arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 2px;
}

.textRegularCase{
	font-size: 11px; 
	font-family: arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 2px;
}

.gridPadding{
	padding: 5px;

}

.zipcity-scrolldatable-height{
	height: 200px; 
	overflow: auto;
}

.datatable-scroll-height-lg{
	height: 600px; 
	overflow: auto;
	overflow-x:hidden;
}
.datatable-scroll-height-sml{
	height: 200px; 
	overflow: auto;
	overflow-x:hidden;
}
.datatable-scroll-height-med{
	height: 400px; 
	overflow: auto;
	overflow-x:hidden;
}

.message-detail-0 {
	color: green;
	font-weight: bold;
	font-size:12px;
	font-family: Arial,Verdana,sans-serif;
	/* background-color:yellow; */
}

.message-detail-1 {
	color: red;
	font-weight: bold;
	font-size:12px;
	font-family: Arial,Verdana,sans-serif;
	/* background-color:yellow; */
}
.message-detail-2 {
	color: red;
	font-weight: bold;
	font-size:12px;
	font-family: Arial,Verdana,sans-serif;
	/* background-color:yellow; */
}
.message-detail-3 {
	color: black;
	font-weight: bold;
	font-size:12px;
	font-family: Arial,Verdana,sans-serif;
	/* background-color:yellow; */
}

#rev-pgm .rich-tabpanel{
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

#rev-pgm .rich-tab-header {
	height: 40px;
	line-height: 45px;
	margin: 0;
	padding: 0 20px;
	color: #6D1412;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial,Verdana,sans-serif;
}

.maxWidth{
	width: 100%;
}

.inappr-text{
	height: 40px;
	width: 100%;
}

/* Rama Pallela */

input[type=radio]{
    margin-right: 15px;    
}

.radio-spacing td { width: 180px; }

.align-to-body{
  padding-left: 15pt;
  padding-right: 13pt;
}

.align-to-body-center{
  padding-top: 15px;
  padding-left: 30px;
}
.padding-left-right-50{
padding-left: 50pt;
padding-right: 50pt;
}

.padding-left-right-30{
padding-left: 30pt;
padding-right: 30pt;
}

.red-color{
   color: red;
}

.marrion-color{
 color: #6D1412;
}

.color-gray{
background-color:#C0C0C0;
}

.font-12pt-garamond{
   font: 12pt Garamond;
}

.font-bold-red{
   font-weight:bold;
   color:#FF0000
}

.display-inline{
 display: 'inline';
}
.height-15px{
   height:15px;
}

.width-95-height-85{
   width:95%;
   height:85%;
}

.contacts-data-table{
   width:100%;
   border:0;
}

.vertical-align-middle{
  vertical-align:middle";
}

.color-pale-yellow-height-70px{
background-color: #F5EEDF;
height: 70px;
}

/* Rama Pallela */

/*This is a customized legend*/
.table-sub-heading-legend {
	color: #333;
	font-size: 21px;
	padding-left: 0.5cm;
}

table.customizedTable{
background-color: #F1EEE9;
}

.big-font{
	font-size: 12px;
}

.small-font{
	font-size: 10px;
}

.column20p { 
	width: 20px !important; 
}

.column25p { 
	width: 25px !important; 
}

.column30p { 
	width: 30px !important; 
}

.column35p { 
	width: 35px !important; 
}

.column40p { 
	width: 40px !important; 
}

.column45p { 
	width: 45px !important; 
}

.column50p { 
	width: 50px !important; 
}

.column55p { 
	width: 55px !important; 
}

.column60p { 
	width: 60px !important; 
}

.column65p { 
	width: 65px !important; 
}

.column70p { 
	width: 70px !important; 
}

.column75p { 
	width: 75px !important; 
}

.column80p { 
	width: 80px !important; 
}

.column85p { 
	width: 85px !important; 
}

.column90p { 
	width: 90px !important; 
}

.column95p { 
	width: 95px !important; 
}

.column100p { 
	width: 100px !important; 
}

.column105p { 
	width: 105px !important; 
}

.column51p { 
	width: 51px !important; 
}

.badLanguageErrmsg {
color: red;
font-size:12px;
font-family: Arial,Verdana,sans-serif;
background-color:yellow; 
font-weight: bold;
}
/*Siva Pelluru*/
input[type=checkbox] {
    margin-right: 15px;    
}